# -*- mode: org -*-

*What is a struct?*

*Write down an example of a struct declaration.*

*Write down an example of declaring a variable whose data type is some struct.*

*What kind of file should structs go in?*

*What is an object?*

*What does the dot operator do?*

*What is a member variable?*

